<VirtualHost *:80>
    ServerName authentic.example.com
    include /usr/share/authentic/apache2.conf
    CustomLog /var/log/apache2/authentic-access.log combined
    ErrorLog /var/log/apache2/authentic-error.log
</VirtualHost>
